/* Breakpoints
@media (min-width:544px) {
}
@media (min-width:768px) {
}
@media (min-width:992px) {
}
*/

.ast-main-header-bar-alignment {
    align-self: start;
    margin-top: 120px;
}

.ast-theme-transparent-header #masthead {
	top: -80px;
}

@media (max-width:1199px) {
    .site-branding img, .site-header .site-logo-img .custom-logo-link img {
        max-width: 280px;
    }
    
    .ast-main-header-bar-alignment {
        margin-top: 100px;
    }

    .ast-theme-transparent-header #masthead {
        top: -60px;
    }
    
    .n2-ow {
        font-size: 28px !important;
    }
}

@media (max-width: 991px) {
    .site-branding img, .site-header .site-logo-img .custom-logo-link img {
        max-width: 220px;
    }
    
    .ast-main-header-bar-alignment {
        margin-top: 80px;
    }
    
    .ast-theme-transparent-header #masthead {
        top: -40px;
    }
    
    .n2-ow {
        font-size: 24px !important;
    }
}

@media (max-width: 767px) {
    .site-branding img, .site-header .site-logo-img .custom-logo-link img {
        max-width: 200px;
    }
    
    .n2-ow {
        font-size: 21px !important;
    }
}

@media (max-width: 543px) {
    .site-branding img, .site-header .site-logo-img .custom-logo-link img {
        max-width: 160px;
    }
}

@media (max-width: 921px) {

    .ast-main-header-nav-open .ast-main-header-bar-alignment {
        margin-top: 0;
    }
}

.main-header-bar-navigation.toggle-on {
    background: #f9f9f9;
    border-top: 1px solid #eaeaea;
}

.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu {
    border: 0;
}

.menu-info-menue-container {
    margin: 0 0 40px 0;
    text-align: right;
}

#menu-info-menue {
    font-size: 0;
}

.menu-info-menue-container li {
	border-right: 2px solid #fff;
	display: inline-block;
	line-height: 1;
}

.menu-info-menue-container a {
	color: #fff;
    display: inline-block;
    font-size: 18px;
	font-weight: 500;
    padding: 3px 10px;
    vertical-align: middle;
}

.menu-info-menue-container a:hover {
    background-color: #fff !important;
    color: #eb7f21 !important;
}

.ast-main-header-nav-open .menu-info-menue-container a {
    color: #eb7f21;
}

.facebook-menu-link a,
.menu-search a {
	background-image: url('img/fb.png');
    background-position: 5px 0;
    background-repeat: no-repeat;
	background-size: 24px 24px;
    font-size: 0;
    height: 24px;
    padding: 0 0 0 10px;
    width: 34px;
}

.menu-search a {
	background-image: url('img/lupe.png');
}

.menu-info-menue-container .menu-search {
    border: none;
} 

.heading-container h2 {
	background: none;
}

.home .entry-title {
	display: none;
}

.home .entry-header {
	margin: 0;
}

.main-header-menu .menu-item {
	background: #fff;
	margin: 0 0 0 20px;
}

.custom-key-image img {
	width: 100%;
}

.ast-site-identity {
	padding: 0;
}

.main-header-bar {
	line-height: 2;
}

.main-header-bar a:hover,
.main-header-menu .current_page_item a {
	background-color: #eb7f21;
    color: #fff;
}

.main-header-menu > .menu-item > a {
	font-weight: 500;
}

.main-header-menu a {
	color: #eb7f21;
}

.main-header-menu a .deviant {
	color: #000;
}

.main-header-menu li:hover > a {
	color: #fff;
}

/**
 * Footer
 *
**/
.site-footer h4 {
	color: #fff;
	display: inline-block;
    font-weight: 500;
}

.site-footer p {
	display: inline-block;
}

.ast-footer-overlay {
	padding: 10px;
}

.ast-footer-overlay p {
	margin: 0;
}


/**
 * Content
 *
**/
.wp-block-column.custom-sidebar {
	border-top: 5px solid #eb7f21;
	flex-basis: 33.333%;
	padding: 20px 0 0 0 !important;
}

.wp-block-column.custom-content {
	flex-basis: 66.666%;
}

h1, .entry-title a, .entry-content h1, h2, .entry-content h2, h4, .entry-content h4, h5, .entry-content h5 {
	color: #eb7f21;
}

h1, .entry-content h1 {
    margin-bottom: 10px;
}

h3,
.entry-content h3 {
    color: #555;
}

#main ul {
    margin: 20px 0;
}

#main li {
    display: block;
    padding: 0 0 0 18px;
    position: relative;
}

#main li:before {
    background: #eb7f21;
    border-radius: 3px;
    content: '';
    display: inline-block;
    height: 6px;
    left: 0;
    position: absolute;
    top: 13px;
    width: 6px;
}

#main strong {
    color: #eb7f21;
}

/* Slider */
#n2-ss-2-arrow-next,
#n2-ss-2-arrow-previous {
    border-radius: 30px;
    background-color: #fff;
    
    height: 60px;
    width: 60px;
}